Subject: Mopac 6.0 for DOS

From: Ivar Koppel <[email-masked]>
Date: Mon, 20 Dec 1993 18:38:34 +0200 (EET)

Some weeks ago somebody was interested in MOPAC running under 
DOS. Now I can say that we have ported MOPAC 6.0 under MSDOS. It 
can handle currently 38+38 atoms and is basicly the same program 
as for VMS or IBM (currently only time and date functions are 
missing i.e date is Today and time is 00 sec). In my 33 Mhz 486 
with 4 M RAM it runs as fast as under Linux, compleately in RAM. 
(No swapping required). It was compiled using DJ Delories Gnu CC 
port to MSDOS (DJGPP) and f2c compiler. The size of .EXE file is
ca 1.3 Mb, the only program you need to run MOPAC is a small 
program called go32.exe from DJGPP GCC package (free). If you are
interested, send E-mail to [email-masked] or [email-masked].

     		Best regards, Ivar.